@charset "utf-8";
/* CSS Document */

Body{
	margin:0; 
	text-align:center;
	background:#151B54;/*#122458;15317E;/*478ecc;/*#003366;--#0B0B0B;*/
	}
.maincontainer{
	margin:0 auto;
	width:929px;
	background:none;
	}
.header{
	width:100%;
	height:223px;
	background:#000000;
	}

.headimg{
	margin-left:108px;
	padding:0;
	text-align:right;
	height:195px;
	
	}
.logo{
	background:url(http://www.syriejames.com/images/logo.jpg) no-repeat;
	width:505px;
	height:169px;
	/*margin-left:108px;*/
	float:left;
	}
.h-image{
	background:url(http://www.syriejames.com/images/Header-image.jpg) no-repeat;
	width:282px;
	height:195px;
	float:left;
	/*!float:none;*/
	}
.menu{
	margin:0 auto;
	text-align:center;
	
	}
.menudiv{
	margin:0 12px 0 12px;
	}
#nav {
	list-style: none;
	background: none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11pt;
	color:#FFFFFF;
	margin:0 45px 0 45px;
	padding:0;
}

#nav li {
	float: left;
	/*margin: 0 6px 0 0;
	padding: 0;
	line-height: normal;
	font-weight: bold;*/
	position: relative;
	display: block;
	margin: 0;
	padding: 4px 10px 9px 10px;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}
#nav li a {
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}
#nav li:hover, #nav li.sfhover, #nav li.current {
	color: #448ccb;/*background: #fff; url(../img/sitegraphics/nav_on_left.gif) no-repeat left top;*/
}
#nav li:hover a, #nav li.sfhover a, #nav li.current a {
	color: #448ccb;/*#0a4425;*/
	/*background: url(../img/sitegraphics/nav_on_right.gif) no-repeat right top;*/
}
.bodyH{
	background:url(http://www.syriejames.com/images/Body-H.jpg) no-repeat;
	width:929px;
	height:783px;
	}	
.body{
	background:url(http://www.syriejames.com/images/body-bg.jpg) no-repeat;
	width:929px;
	/*height:auto;*/
	float:left;
	!float:none;
	}
.leftColumn{
	float:left;
	}
.column1{
	margin:28px 0 0 28px;
	text-align:left;
	}
.column2{
	margin:16px 22px 0 28px;
	}
.LWTable-top{
	background:url(http://www.syriejames.com/images/Lw-table-TBorder.jpg) no-repeat;
	width:202px;
	height:9px;
	}
.LWTable-middile{
	background:url(http://www.syriejames.com/images/Lw-table-bg.jpg) repeat-y;
	width:202px;
	height:530px;
	}
.LWTable-bottom{
	background:url(http://www.syriejames.com/images/Lw-table-BBorder.jpg) no-repeat;
	margin:0;
	padding:0;
	width:202px;
	height:9px;
	}
	
.LTbl{ color: #000; font-size: 9pt; font-family: Helvetica, Arial, sans-serif; margin: 0 5px 5px 2px; padding: 2px 0 0; list-style:none; text-align:left; }
.LTbl li{
	font-family:Arial, Helvetica, sans-serif;/*Arial, Helvetica, sans-serif;*/
	font-size:9pt;
	}
.FC-Balck{ color:#000000; font-size: 9pt; font-family: Helvetica, Arial, sans-serif; text-align: left; margin:0 0 0 12px; }
.FC-Balck a{color:#000000;}
.FC-Red{ color:#cc0000; font-size: 9pt; font-family: Helvetica, Arial, sans-serif; text-align: left; margin:0 0 0 12px; }
.FC-Red a{color:#cc0000;}
.FC-Red a:hover{color:#000000;}
.FC-Red a:active{color:#000000;}
.FC-Red a{color:#cc0000; text-decoration:none;}
hr{margin:0; padding:0; width:90%; background:#000000;}
.LeftP{ border-top:1px solid #000000; text-align:left; font-size:9pt; font-family:Arial, Helvetica, sans-serif; margin: 0 5px 5px 10px; padding: 2px 0 0; }
/*FOR BOTTOM BORDER*/
.LeftPa{ 
	border-bottom:1px solid #000000;  
	margin:8px 12px 12px 12px;
	padding: 0 0 10px 0;
	text-align:left;
	font-size:9pt;
	font-family:Arial, Helvetica, sans-serif;
	}

	
	
	
.rightColumn{
	float:right;
	width:635px;
	}
.SrightColumn{
	float:right;
	margin-bottom:5px;
	width:677px;
	}
.GSrightColumn{
	margin-bottom:5px;
	text-align:center;
	}
.RBody{
	margin:28px 28px 0 0;
	margin:28px 8px 0 0;
	text-align:left;
	}

.GBody{
	margin:28px 28px 0 28px;
	margin:28px 10px 0 28px;
	text-align:left;
	}

.Hcolumn1{
	width:338px;
	margin-top:118px;
	float:left;
	padding:0;
	text-align:left;
	}

.Htext{
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	font-size:10pt;
	color:#000000;
	font-weight:400;
	margin:0;
	padding:0;
	}
.pinktext{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-align:left;
	font-size:10pt;
	color:#7b0046;
	margin:0;
	padding:0;
	}
	pinktext{color:#7b0046; text-decoration: none;}
	.pinktext a{ color:#7b0046; text-decoration: none; }
	.pinktext a:hover{ color:#000; text-decoration: none; }
	.pinktext a:active{ color:#7b0046; text-decoration: none; }
	
.wtext{
	background:no-repeat;
	!margin:284px 0 0 0;
	margin:285px 28px 0 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	text-align:left;
	color:#ffffff;
	padding:0;
	height:81px;
	}
#slideshow {
    position:relative;
	}
#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}

.learn{
	margin:9px 0 0 0;
	padding:0;
	}
.Hcolumn2{
	width:250px;
	margin-top:345px;
	float:right;
	}
	
	
.BTable-top{
	background:url(http://www.syriejames.com/images/Bw-table-TBorder.jpg) no-repeat;
	width:649px;
	height:9px;
	}
.BTable-middle{
	background:url(http://www.syriejames.com/images/Bw-table-bg.jpg) repeat-y;
	width:649px;
	/*height:660px;*/
	}
.BTable-bottom{
	background:url(http://www.syriejames.com/images/Bw-table-BBorder.jpg) no-repeat;
	width:649px;
	height:9px;
	}
	
.GTable-top{
	background:url(http://www.syriejames.com/images/Gw-table-TBorder.jpg) no-repeat;
	width:873px;
	height:9px;
	}
.GTable-middle{
	background:url(http://www.syriejames.com/images/Gw-table-bg.jpg) repeat-y;
	width:873px;
	/*height:660px;*/
	}
.GTable-bottom{
	background:url(http://www.syriejames.com/images/Gw-table-BBorder.jpg) no-repeat;
	width:873px;
	height:9px;
	}
	
	
	
	
.BText{
	margin:0 26px 0 35px;
	text-align:center;
	}
.BTextB{
	margin:0 15px 0 15px;
	text-align:center;
	}
.BTitle{
	padding:6px auto;
	}
.Red-Bdr{ margin-top:6px; height:26px;}
.RbdrB{ margin-top:6px; height:26px; text-align:center; margin-left:15px;}
.Red-BdrL{
	background:url(http://www.syriejames.com/images/red-border-L.jpg) no-repeat;
	width:7px;
	height:26px;
	float:left;
	}
.Red-BdrM{
	background:url(http://www.syriejames.com/images/red-border-bg.jpg) repeat-x;
	width:574px;
	height:26px;
	float:left;
	}
	/*Gallery*/
.GRed-BdrM{
	background:url(http://www.syriejames.com/images/red-border-bg.jpg) repeat-x;
	width:795px;
	height:26px;
	float:left;
	}
	
.Red-BdrR{
	background:url(http://www.syriejames.com/images/red-border-R.jpg) no-repeat;
	width:7px;
	height:26px;
	float:left;
	}
.Main-text{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9pt;
	color:#000000;
	text-align:left;
	margin-top:10px;
	}
.text{margin-top:0; padding:0px;}
.Gtext{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#000000;}

.Rmore{
	margin:50px 455px 0 27px;
	text-align:center;
	/*background:url(../images/red-more.jpg) no-repeat;
	width:167px;
	height:40px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9pt;
	color:#FFFFFF;
	font-weight:bold;
	padding-top:8px;*/
	}
.ptext{margin:0; padding:0;}
.rby{margin:2px 0 8px 0; padding:0; text-align:right;}
	
	
	
.footer{
	height:85px;
	background:url(http://www.syriejames.com/images/footer-bg.jpg) top no-repeat;
	width:929px;
	float:left;
	!float:none;
	}
.Fmenu{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	text-align:center;
	padding-top:26px;
	color:#FFFFFF;
	}
.Htext-alt{
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	font-size:11pt;
	color:#000000;
	font-weight:400;
	margin:0;
	padding:0;
	}
.Htext-white{ font-family:Arial, Helvetica, sans-serif; text-align:left; font-size:9pt; color:#fff; font-weight:400; text-decoration: none; margin:0; padding:0; }
	}
	.Htext-white{ color:#ffffff; text-decoration: none;}
	.Htext-white a{ color:#fff; font-weight: bold; font-style: italic; text-decoration: none; }
	.Htext-white a:hover{ color:#7b0046; font-weight: bold; font-style: italic; text-decoration: none; }
	.Htext-white a:active{ color:#ffffff; font-weight: bold; font-style: italic; text-decoration: none; }
	

.GreenTable{
	background:url(http://www.syriejames.com/images/green.gif) repeat-y;
	}
h2 { color: #fff; font-size: 14px; }
